{
	"name": "form/nc/erp-sync/procountor/rec.json",
	"export_path": "E:/Piirustukset/Laskut/",
	"export_path_mac": "~/Documents/work/tekpal/procountor/export/",
	"export_file_save_preference": {
		"order-invoice": "form/nc/erp-sync/procountor/save/order-invoice.json",
		"product_work-actual": "form/nc/erp-sync/procountor/save/product_work-actual.json"
	},
	"export_file_parameter": {
		"order-invoice": ["csv", "form/nc/erp-sync/procountor/save/invoice-to-csv-convert.json"],
		"product_work-actual": ["csv", "form/nc/erp-sync/procountor/save/salary-to-csv-convert.json"]
	},
	"tab": "order-invoice",
	"compare_field": {
		"order-invoice": "order_id",
		"order_row-invoice": "invoice_id",
		"product_work-actual": "json_data.transfer_id"
	},
	"export_allowed": {
		"order-invoice": true,
		"product_work-actual": true
	},
	"import_allowed": {},
	"one_row_select": {
		"order-invoice": false,
		"product_work-actual": false
	},
	"overwrite_export": {
		"order-invoice": true,
		"product_work-actual": true
	},
	"update_allowed": {
		"order-invoice": true,
		"product_work-actual": true
	},
	"load_row_table": {
		"order-invoice": "order_row-invoice"
	},
	"save_row_table": {
		"order-invoice": "order_row-invoice"
	},
	"load_external_row_table": {
		"order-invoice": {
			"table": "order_row-invoice",
			"parameter": "order_id",
			"field": "order_id",
			"set_field": [
				{
					"from": "json_data.document_id",
					"to": "json_data.transfer_id"
				}
			]
		}
	}
}
